
stations: 
  - Bathurst (n5326501680)
  - Bay (n25991314)
  - Bayview (n5318480907)
  - Bessarion (n5318484724)
  - Bloor-Yonge (n1157217363)
  - Broadview (w694507180)
  - Castle Frank (n2707352285)
  - Cedarvale (n5320359169)
  - Chester (n8901485524)
  - Christie (n5262888213)
  - College (n34710078)
  - Coxwell (n5326551838)
  - Davisville (n5319182778)
  - Don Mills (n5318484736)
  - Donlands (n5326559427)
  - Downsview Park (n5061304513)
  - Dufferin (n5326479603)
  - Dundas West (n25991463)
  - Dupont (n5320349317)
  - Eglinton (n55493345)
  - Finch (n56922363)
  - Finch West (n410798844)
  - Glencairn (n560192986)
  - Greenwood (n5326558129)
  - High Park (n424028625)
  - Highway 407 (n5321964774)
  - Islington (n5326471419)
  - Jane (n2249683137)
  - Keele (n424028617)
  - Kennedy (n4875013046)
  - King (n34710076)
  - Kipling (n432805453)
  - Lansdowne (n5326476228)
  - Lawrence (n55786835)
  - Lawrence West (n5321922640)
  - Leslie (n5318484741)
  - Main Street (n5326541297)
  - Museum (n5320293827)
  - North York Centre (n60355167)
  - Old Mill (n59980039)
  - Osgoode (n34710072)
  - Ossington (n5326487199)
  - Pape (n5325077186)
  - Pioneer Village (n5321964779)
  - Queen (n34710077)
  - Queen's Park (n280372903)
  - Rosedale (r1407874)
  - Royal York (n5326455477)
  - Runnymede (n2249683136)
  - Sheppard West (n420561530)
  - Sheppard-Yonge (n5318480902)
  - Sherbourne (n2481423750)
  - Spadina (n5320293105)
  - St. Andrew (n34710073)
  - St. Clair (n55493312)
  - St. Clair West (n5320349308)
  - St. George (n34710071)
  - St. Patrick (n26240971)
  - Summerhill (n70363937)
  - TMU (n26240972)
  - Terminal 1 (n1120475783)
  - Terminal 3 (n1120480667)
  - Union (n5320067932)
  - Vaughan Metropolitan Centre (n4357782894)
  - Victoria Park (n5326535707)
  - Viscount (n1120482031)
  - Warden (n5326530554)
  - Wellesley (n34710079)
  - Wilson (n5321922638)
  - Woodbine (n5326548040)
  - York Mills (n56922357)
  - York University (n5409164979)
  - Yorkdale (n5321922639)

transfers: 
  - 
    - Bloor-Yonge (Line 1 Yonge-University) (r7874387)
    - Bloor-Yonge (Line 2 Bloor-Danforth) (r7874877)
  - 
    - Sheppard-Yonge (Sheppard) (r7871816)
    - Sheppard-Yonge (Yonge-University) (r7872185)
  - 
    - Spadina (Bloor-Danforth) (r7281897)
    - Spadina (Yonge-University) (r7874876)
  - 
    - St. George (Bloor-Danforth) (r7874879)
    - St. George (Yonge-University) (r7874878)

routes: 
  - 
    type: subway
    ref: 1
    name: Line 1 Yonge-University
    colour: '#f8c300'
    station_count: 38
    stations: 
      - Vaughan Metropolitan Centre
      - Highway 407
      - Pioneer Village (subway)
      - York University
      - Finch West
      - Downsview Park (Subway)
      - Sheppard West
      - Wilson
      - Yorkdale
      - Lawrence West
      - Glencairn
      - Eglinton West station
      - St. Clair West
      - Dupont
      - Spadina (Yonge-University)
      - St. George (Yonge-University)
      - Museum
      - Queen's Park
      - St. Patrick
      - Osgoode
      - St. Andrew
      - Union
      - King
      - Queen
      - TMU
      - College
      - Wellesley
      - Bloor-Yonge (Line 1 Yonge-University)
      - Rosedale
      - Summerhill
      - St. Clair
      - Davisville
      - Eglinton
      - Lawrence
      - York Mills
      - Sheppard-Yonge (Yonge-University)
      - North York Centre
      - Finch

    itineraries: 
      r102388: 
        - Vaughan Metropolitan Centre (n4357782894)
        - Highway 407 (n5321964774)
        - Pioneer Village (n5321964779)
        - York University (n5409164979)
        - Finch West (n410798844)
        - Downsview Park (n5061304513)
        - Sheppard West (n420561530)
        - Wilson (n5321922638)
        - Yorkdale (n5321922639)
        - Lawrence West (n5321922640)
        - Glencairn (n560192986)
        - Cedarvale (n5320359169)
        - St. Clair West (n5320349308)
        - Dupont (n5320349317)
        - Spadina (n5320293105)
        - St. George (n34710071)
        - Museum (n5320293827)
        - Queen's Park (n280372903)
        - St. Patrick (n26240971)
        - Osgoode (n34710072)
        - St. Andrew (n34710073)
        - Union (n5320067932)
        - King (n34710076)
        - Queen (n34710077)
        - TMU (n26240972)
        - College (n34710078)
        - Wellesley (n34710079)
        - Bloor-Yonge (n1157217363)
        - Rosedale (r1407874)
        - Summerhill (n70363937)
        - St. Clair (n55493312)
        - Davisville (n5319182778)
        - Eglinton (n55493345)
        - Lawrence (n55786835)
        - York Mills (n56922357)
        - Sheppard-Yonge (n5318480902)
        - North York Centre (n60355167)
        - Finch (n56922363)

      r7884488: 
        - Finch (n56922363)
        - North York Centre (n60355167)
        - Sheppard-Yonge (n5318480902)
        - York Mills (n56922357)
        - Lawrence (n55786835)
        - Eglinton (n55493345)
        - Davisville (n5319182778)
        - St. Clair (n55493312)
        - Summerhill (n70363937)
        - Rosedale (r1407874)
        - Bloor-Yonge (n1157217363)
        - Wellesley (n34710079)
        - College (n34710078)
        - TMU (n26240972)
        - Queen (n34710077)
        - King (n34710076)
        - Union (n5320067932)
        - St. Andrew (n34710073)
        - Osgoode (n34710072)
        - St. Patrick (n26240971)
        - Queen's Park (n280372903)
        - Museum (n5320293827)
        - St. George (n34710071)
        - Spadina (n5320293105)
        - Dupont (n5320349317)
        - St. Clair West (n5320349308)
        - Cedarvale (n5320359169)
        - Glencairn (n560192986)
        - Lawrence West (n5321922640)
        - Yorkdale (n5321922639)
        - Wilson (n5321922638)
        - Sheppard West (n420561530)
        - Downsview Park (n5061304513)
        - Finch West (n410798844)
        - York University (n5409164979)
        - Pioneer Village (n5321964779)
        - Highway 407 (n5321964774)
        - Vaughan Metropolitan Centre (n4357782894)


  - 
    type: subway
    ref: 2
    name: Line 2 Bloor-Danforth
    colour: '#00923f'
    station_count: 31
    stations: 
      - Kipling (Subway)
      - Islington station
      - Royal York station
      - Old Mill station
      - Jane station
      - Runnymede station
      - High Park station
      - Keele station
      - Dundas West
      - Lansdowne Station
      - Dufferin station
      - Ossington station
      - Christie Station
      - Bathurst (subway)
      - Spadina (Bloor-Danforth)
      - St. George (Bloor-Danforth)
      - Bay
      - Bloor-Yonge (Line 2 Bloor-Danforth)
      - Sherbourne station
      - Castle Frank (subway)
      - Broadview station
      - Chester
      - Pape
      - Donlands
      - Greenwood (subway)
      - Coxwell (subway)
      - Woodbine (subway)
      - Main Street (subway)
      - Victoria Park station
      - Warden Station
      - Kennedy (Line 2)

    itineraries: 
      r102386: 
        - Kipling (n432805453)
        - Islington (n5326471419)
        - Royal York (n5326455477)
        - Old Mill (n59980039)
        - Jane (n2249683137)
        - Runnymede (n2249683136)
        - High Park (n424028625)
        - Keele (n424028617)
        - Dundas West (n25991463)
        - Lansdowne (n5326476228)
        - Dufferin (n5326479603)
        - Ossington (n5326487199)
        - Christie (n5262888213)
        - Bathurst (n5326501680)
        - Spadina (n5320293105)
        - St. George (n34710071)
        - Bay (n25991314)
        - Bloor-Yonge (n1157217363)
        - Sherbourne (n2481423750)
        - Castle Frank (n2707352285)
        - Broadview (w694507180)
        - Chester (n8901485524)
        - Pape (n5325077186)
        - Donlands (n5326559427)
        - Greenwood (n5326558129)
        - Coxwell (n5326551838)
        - Woodbine (n5326548040)
        - Main Street (n5326541297)
        - Victoria Park (n5326535707)
        - Warden (n5326530554)
        - Kennedy (n4875013046)

      r7885232: 
        - Kennedy (n4875013046)
        - Warden (n5326530554)
        - Victoria Park (n5326535707)
        - Main Street (n5326541297)
        - Woodbine (n5326548040)
        - Coxwell (n5326551838)
        - Greenwood (n5326558129)
        - Donlands (n5326559427)
        - Pape (n5325077186)
        - Chester (n8901485524)
        - Broadview (w694507180)
        - Castle Frank (n2707352285)
        - Sherbourne (n2481423750)
        - Bloor-Yonge (n1157217363)
        - Bay (n25991314)
        - St. George (n34710071)
        - Spadina (n5320293105)
        - Bathurst (n5326501680)
        - Christie (n5262888213)
        - Ossington (n5326487199)
        - Dufferin (n5326479603)
        - Lansdowne (n5326476228)
        - Dundas West (n25991463)
        - Keele (n424028617)
        - High Park (n424028625)
        - Runnymede (n2249683136)
        - Jane (n2249683137)
        - Old Mill (n59980039)
        - Royal York (n5326455477)
        - Islington (n5326471419)
        - Kipling (n432805453)


  - 
    type: subway
    ref: 4
    name: Line 4 Sheppard
    colour: '#a21a68'
    station_count: 5
    stations: 
      - Don Mills
      - Leslie
      - Bessarion
      - Bayview
      - Sheppard-Yonge (Sheppard)

    itineraries: 
      r7871814: 
        - Don Mills (n5318484736)
        - Leslie (n5318484741)
        - Bessarion (n5318484724)
        - Bayview (n5318480907)
        - Sheppard-Yonge (n5318480902)

      r7871815: 
        - Sheppard-Yonge (n5318480902)
        - Bayview (n5318480907)
        - Bessarion (n5318484724)
        - Leslie (n5318484741)
        - Don Mills (n5318484736)


  - 
    type: monorail
    ref: LINK
    name: Terminal Link
    colour: '#336699'
    station_count: 3
    stations: 
      - Terminal 1
      - Terminal 3
      - Viscount

    itineraries: 
      r12249425: 
        - Terminal 1 (n1120475783)
        - Terminal 3 (n1120480667)
        - Viscount (n1120482031)

      r12249426: 
        - Viscount (n1120482031)
        - Terminal 3 (n1120480667)
        - Terminal 1 (n1120475783)



